[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Clutter 0.6 in F8?



I'm having trouble with my package ume-launcher and getting it to build in F8.

Mock fails saying that there's no package 'clutter >= 0.6' available,
but I've checked in Koji and there's a build for F8 completed.

Is there something I'm obviously missing here?

Kindly,

Jon


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]